/* This imageless css button is based on the button that was generated initially by CSSButtonGenerator.com */
.buttonRow a {
  text-decoration: none;
}
.button, input.button, input.cssButtonHover {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  /*border-radius:6px; */
  display:inline-block;
  font-family:Verdana;
  font-size:13px;
  font-weight:bold;
  margin: 0;
  padding:3px 8px;
  text-decoration:none;
  transition: all 0.7s ease 0s;
  
}
input.submit_button {
	-moz-user-select: none;
    background-image: none;
	border: 1px solid #FFF;  /* Submit button border color */
	font-size: 13px;
	font-family: Montserrat;
	font-weight: normal;
	display: inline-block;
	padding: 10px 40px;
	color: #ffffff;  /* Text color for submit buttons */
	cursor: pointer;
	box-shadow: 4px 0 0 0 #222222 inset;
	line-height: 1;
    margin-bottom: 0;
	border-radius: 0;
	 transition: all 0.7s ease 0s;
}
input.submit_button:hover, input.cssButtonHover {
	-moz-user-select: none;
    background-image: none;
	border: 1px solid;  /* Submit button border color */
	font-size: 13px;
	font-family: Montserrat;
	font-weight: normal;
	display: inline-block;
	padding: 10px 40px;
	color: #ffffff;  /* Text color for submit buttons */
	cursor: pointer;
	box-shadow: 300px 0 0 0 #222222 inset;
	line-height: 1;
    margin-bottom: 0;
	border-radius: 0;
}
span.normal_button {
  -moz-user-select: none;
    background-image: none;
	background-color: #fe5656;  /* Submit button background color */
	border: 1px solid #FFF;  /* Submit button border color */
	font-size: 13px;
	font-family: Montserrat;
	font-weight: normal;
	display: inline-block;
	padding: 10px 40px;
	color: #ffffff;  /* Text color for submit buttons */
	cursor: pointer;
	box-shadow: 4px 0 0 0 #222222 inset;
	line-height: 1;
    margin-bottom: 0;
	border-radius: 0;
	transition: all 0.7s ease 0s;
}
span.normal_button:hover {
  -moz-user-select: none;
    background-image: none;
	background-color: #fe5656;  /* Submit button background color */
	border: 1px solid;  /* Submit button border color */
	font-size: 13px;
	font-family: Montserrat;
	font-weight: normal;
	display: inline-block;
	padding: 10px 40px;
	color: #ffffff;  /* Text color for submit buttons */
	cursor: pointer;
	box-shadow: 300px 0 0 0 #222222 inset;
	line-height: 1;
    margin-bottom: 0;
	border-radius: 0;
}
